<?xml version="1.0" encoding="gb2312" ?>
<rss version="2.0">
<channel>
<title>会员套图</title>
<link>http://localhost/meinvtaotu/</link>
<description>会员套图</description>
<language>zh-cn</language>
<generator><![CDATA[Copyright &amp;copy; 2012 美女之家 版权所有]]></generator>
<webmaster>desdev@vip.qq.com</webmaster>
<item>
    <title><![CDATA[美女套图第8期『初グラビア!!』写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/249.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>admin</author>
    <comments>未知</comments>
</item>
<item>
    <title><![CDATA[美女套图第13期日本GRAVURE Channel写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/248.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>admin</author>
    <comments>未知</comments>
</item>
<item>
    <title><![CDATA[美女套图第32期浴室性感美巨乳写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/247.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>admin</author>
    <comments>未知</comments>
</item>
<item>
    <title><![CDATA[美女套图第24期立花サキ写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/246.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>秩名</author>
    <comments>美女之家</comments>
</item>
<item>
    <title><![CDATA[美女套图第1期植田早紀写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/245.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>admin</author>
    <comments>未知</comments>
</item>
<item>
    <title><![CDATA[美女套图第5期三咲舞花写真]]></title>
    <link>http://localhost/meinvtaotu/2012/0203/243.html</link>
    <description><![CDATA[]]></description>
    <pubDate>2012-02-03</pubDate>
    <category>会员套图</category>
    <author>秩名</author>
    <comments>美女之家</comments>
</item>

</channel>
</rss>
